
.CAPXOUS_AutoComplete * {
	font:	14px Arial, Helvetica, sans-serif;
	line-height:	14px;
}

.CAPXOUS_AutoComplete {
	background-color:	Window;
	border: 1px solid WindowFrame;
	padding:	0;
	margin:	0;
	text-align:	left;
	z-index:	999;
}

.CAPXOUS_AutoComplete_waiting {
	background:	url(indicator.gif) no-repeat right;
}

.CAPXOUS_AutoComplete .selectable {
	padding:	4px;
	text-align:	left;
	cursor:	pointer;
}

.CAPXOUS_AutoComplete .current {
	background-color: #0A246A;
	color:	#FFF;
}

.CAPXOUS_AutoComplete .informal {
	color:	#444;
	float:	right;
}

.CAPXOUS_AutoComplete a {
	margin:	6px;
	color:	#000;
	font-weight:	bold;
}

.CAPXOUS_AutoComplete a:hover {
	color:	#555;
}
